# DataStructures::BPlusTree< KeyType, DataType, order > Class Template Reference

`#include <DS_BPlusTree.h>`

List of all members.

## Detailed Description

### template<class KeyType, class DataType, int order>
class DataStructures::BPlusTree< KeyType, DataType, order >

A BPlus tree Written with efficiency and speed in mind.

The documentation for this class was generated from the following file:

- d:/RakNet-3.x/Source/DS_BPlusTree.h